dofile('data/Lua/Screens/DialogOK.lua')

function SetCaptions(screen)
	text_title = CreateTextEntity("WindowText28", GetString("Q_END_SURVEY"))
    text_title:AttachTo( screen:GetObject('YesNoScreen') )
	text_title:SetScale(1)
	text_title:SetZ(190)
	text_title:SetXY(-250, -70)
	text_title:SetBorderSize(500, 100)
	text_title:SetTextAlignment(HGETEXT_TOP + HGETEXT_CENTER)
end

function OnButtonPress(title)
    DefaultOnButtonPress(title)
    
    if title == 'ok' then
        GetGameApp():DoExit(true)
    end
end
